Bug 7185 - уточнить формулировки
: уточнить формулировки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-x11)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-23 15:17 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-23 15:17:01
Название шага сменить:
- "Свойства экрана" -> "Свойства экрана (X11)"
Чтобы нормальным людям был понятнее ;)

"Видите ли Вы меня?" -> А зачем кнопка Нет для ответа на этот вопрос? Как на неё нажать, если её не видно? Что вообще произойдёт, если пользователь этого диалога не увидит? Есть ли таймаут на нажатие кнопки?
------- Comment #1 From 2005-06-24 10:16:24 -------
Добро.
По поводу видно ли меня:

там есть таймаут секунд 10.
------- Comment #2 From 2005-06-24 17:41:42 -------
> По поводу видно ли меня:
> 
> там есть таймаут секунд 10.
Тем более кнопка "Нет" не нужна.
В каком случае её нажимать? Если её не видно, 
то её -- не видно ;)

------- Comment #3 From 2005-06-27 17:28:22 -------
fixed (alterator-x11-0.3.3)